<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>147.title</key>
	<string>Conta solo documenti da includere</string>
	<key>148.title</key>
	<string>Conta solo documenti da non includere</string>
	<key>149.title</key>
	<string>Conta ogni documento</string>
	<key>200283.title</key>
	<string>Parole</string>
	<key>200284.title</key>
	<string>Caratteri</string>
	<key>200433.title</key>
	<string>Seleziona opzioni statistiche</string>
	<key>200434.title</key>
	<string>Escludi commenti e annotazioni</string>
	<key>200435.title</key>
	<string>Escludi piè di pagina</string>
	<key>200436.title</key>
	<string>Opzioni di conteggio pagina</string>
	<key>200437.title</key>
	<string>Una pagina del tascabile è:</string>
	<key>200439.title</key>
	<string>Conta sottodocumenti</string>
	<key>200441.title</key>
	<string>Opzioni statistiche compilate</string>
	<key>200442.title</key>
	<string>Conta solo il gruppo corrente di compilazione</string>
	<key>200444.title</key>
	<string>Parole:</string>
	<key>200445.title</key>
	<string>Caratteri:</string>
	<key>200453.title</key>
	<string>Pagine (tascabile):</string>
	<key>200455.title</key>
	<string>Pagine (stampate):</string>
	<key>200461.title</key>
	<string>OK</string>
	<key>200462.title</key>
	<string>Radio</string>
	<key>200471.title</key>
	<string>Conta piè di pagina</string>
	<key>200476.label</key>
	<string>Documenti selezionati</string>
	<key>200489.title</key>
	<string>Pagine (stampate):</string>
	<key>200492.title</key>
	<string>Pagine (tascabile):</string>
	<key>200497.title</key>
	<string>Caratteri:</string>
	<key>200498.title</key>
	<string>Parole:</string>
	<key>200509.title</key>
	<string>Caratteri (senza spazi):</string>
	<key>200514.title</key>
	<string>Paragrafi:</string>
	<key>200541.title</key>
	<string>Paragrafi:</string>
	<key>200544.title</key>
	<string>Caratteri (senza spazi):</string>
	<key>200567.headerCell.title</key>
	<string>Frequenza</string>
	<key>200568.headerCell.title</key>
	<string>Parola</string>
	<key>200569.headerCell.title</key>
	<string>Conta</string>
	<key>200583.headerCell.title</key>
	<string>Conta</string>
	<key>200584.headerCell.title</key>
	<string>Parola</string>
	<key>200585.headerCell.title</key>
	<string>Frequenza</string>
	<key>200613.title</key>
	<string>Opzioni di frequenza parole</string>
	<key>200615.title</key>
	<string>Imposta elenco di parole da ignorare...</string>
	<key>200625.title</key>
	<string>Questo elenco verrà applicato a ogni progetto.</string>
	<key>200626.title</key>
	<string>Parole da ignorare</string>
	<key>200629.title</key>
	<string>Per default, l'elenco di frequenza parole mostra tutte le parole utilizzate. Usa il campo seguente per creare un elenco di parole (una per riga) che desideri omettere dal conteggio di frequenza parole. (Ad esempio, puoi scegliere di ignorare parole come "il" e "e"). Questo elenco verrà applicato a ogni progetto.</string>
	<key>200637.title</key>
	<string>OK</string>
	<key>200639.title</key>
	<string>Annulla</string>
	<key>4IO-uc-QfC.title</key>
	<string>Frequenza parole</string>
	<key>5UP-Pu-z4F.title</key>
	<string>Lunghezza media delle frasi:</string>
	<key>84.title</key>
	<string>Statistiche</string>
	<key>89.label</key>
	<string>Opzioni</string>
	<key>8N2-mh-3tQ.title</key>
	<string>Stima (rapida)</string>
	<key>91.label</key>
	<string>Compilato</string>
	<key>E8t-Lz-dSH.title</key>
	<string>Documenti:</string>
	<key>HI5-A1-aJa.title</key>
	<string>Lunghezza media delle frasi:</string>
	<key>Hox-nw-RA9.title</key>
	<string>Frasi:</string>
	<key>MTP-IX-B7L.title</key>
	<string>Accurata (lenta)</string>
	<key>NbP-Wu-TaX.title</key>
	<string>Lunghezza media dei paragrafi:</string>
	<key>Seq-7b-9if.title</key>
	<string>Frasi:</string>
	<key>SfH-n3-fja.title</key>
	<string>Documenti:</string>
	<key>Z4E-eH-plc.title</key>
	<string>Lunghezza media dei paragrafi:</string>
	<key>oyh-DZ-0Ba.title</key>
	<string>Frequenza parole</string>
	<key>xRF-c2-Gxh.title</key>
	<string>Tempo di lettura:</string>
	<key>yw6-W7-i0l.title</key>
	<string>Tempo di lettura:</string>
</dict>
</plist>
